#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.0.1
visibility:           public
id:                   hslua-aeson-2.2.0.1-5uWAvAFRI7p42DJ42e85e5
key:                  hslua-aeson-2.2.0.1-5uWAvAFRI7p42DJ42e85e5
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  196e86c96ac35a21dbec43f89f938793
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.0.1-5uWAvAFRI7p42DJ42e85e5
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hslua-core-2.2.1-JqkyE3iCsxd5i7u9s4tWgb
    hslua-marshalling-2.2.1-D1n9Rpi3R4cJF3f3bqray5 mtl-2.2.2
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954 text-1.2.5.0
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

